QCAT - Feature #623
User Story # 690 (Closed): Migration of QT and QA Data

Migration script / application
09 Apr 2015 15:41 - Kurt Gerber

Status: Closed Start date: 01 Dec 2015
Priority: Normal Due date: 26 Feb 2016
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 80.00 hours
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Developing a migration tool / toolchain...

History

#1 - 14 Apr 2015 18:15 - Kurt Gerber
- Estimated time set to 60.00 h

#2 - 14 Apr 2015 18:30 - Kurt Gerber
- Due date set to 31 Jan 2016
- Start date changed from 09 Apr 2015 to 01 Dec 2015

#3 - 14 Apr 2015 19:07 - Kurt Gerber
- Due date changed from 31 Jan 2016 to 26 Feb 2016

#4 - 15 Apr 2015 15:38 - Kurt Gerber

- Project changed from WOCAT to QCAT
- Category set to 162

- Assignee set to Lukas Vonlanthen

- Target version changed from 74 to 88

#5 - 02 Jun 2015 14:35 - Kurt Gerber
- Target version changed from 88 to QCAT Core for UNCCD Testing

#6 - 13 Nov 2015 09:13 - Kurt Gerber
- Target version changed from QCAT Core for UNCCD Testing to QA and QT migrated

#7 - 13 Nov 2015 09:58 - Kurt Gerber
- Estimated time changed from 60.00 h to 80.00 h

#8 - 13 Nov 2015 09:59 - Kurt Gerber
- Parent task set to #690

#9 - 27 Jan 2017 12:18 - Kurt Gerber

- Status changed from New to Closed
